Qt5, x11proto-xext-dev, 2.12.43

flamingduck

New member
Сообщения
1
#1
Добрый день!
При установке libxext-dev, ругается на следующее:
libxext-dev: Зависит: x11proto-xext-dev (>= 7.0.99.2)
Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

Использую официальный репозиторий для астры 2.12.43. Версия ядра 4.15.

При открытии в aptitude, у x11proto-xext-dev пишется, что пакет виртуальный и предоставляется пакетом x11proto-dev версии (2020.1-1astra1)

Попытки поставить через sudo apt-get install -f не увенчались успехом (upgrade тоже использовал)

Что делать? :)
Заранее благодарю за любую помощь.
 

Montfer

New member
Сообщения
1 586
#2
Добрый день!
При установке libxext-dev, ругается на следующее:
libxext-dev: Зависит: x11proto-xext-dev (>= 7.0.99.2)
Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

Использую официальный репозиторий для астры 2.12.43. Версия ядра 4.15.

При открытии в aptitude, у x11proto-xext-dev пишется, что пакет виртуальный и предоставляется пакетом x11proto-dev версии (2020.1-1astra1)

Попытки поставить через sudo apt-get install -f не увенчались успехом (upgrade тоже использовал)

Что делать? :)
Заранее благодарю за любую помощь.
подключите репу дебиана 9